import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EquipmentDetailsDialogComponent } from './equipment-details-dialog.component';

describe('EquipmentDetailsDialogComponent', () => {
  let component: EquipmentDetailsDialogComponent;
  let fixture: ComponentFixture<EquipmentDetailsDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EquipmentDetailsDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EquipmentDetailsDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
